Bug 502 - /etc/securetty missing `console'
/etc/securetty missing `console'
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: setuptool (Show other bugs)
5.2
All Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-16 20:21 EST by rth
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-17 16:20:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description rth 1998-12-16 20:21:36 EST
2.1.something added a real console device, c 5 1.
Using that, root can't log in until securetty is updated.
Comment 1 David Lawrence 1998-12-17 16:20:59 EST
This bug should be reported to the Red Hat Rawhide release bug
tracking system. This section is for stable release Red Hat only.
Comment 2 Aleksey Nogin 1998-12-17 20:32:59 EST
According to http://www.redhat.com/product.phtml/RH5020, RH 5.2 is
supposed to be kernel 2.2 ready, isn't it? Does not that mean that all
incompatibilities between new 2.1.x kernels and RH 5.2 should be
considered RH 5.2 bugs?

Note You need to log in before you can comment on or make changes to this bug.